﻿.navbar-brand {
    /*height:105px;*/
}

    .navbar-brand img {
        margin-top: -40px !important;
    }

.topbar {
    border-top: 1px solid #385e7e;
    background-color: #385e7e;
}

.header .navbar {
    background-color: #385e7e;
}

.header .navbar-default .navbar-nav li a {
    color: white;
}

    .header .navbar-default .navbar-nav li a:hover {
        color: #f6f6f6;
    }

    .header .navbar-default .navbar-nav li a:visited {
        color: #f6f6f6;
    }

    .header .navbar-default .navbar-nav li a:active {
        color: #f6f6f6;
    }

.footer {
    background: #385e7e;
    color: #e9e8e8;
}

.aboutArea {
    background: white;
    color: black;
    padding-bottom: 0px;
}


@media (max-width: 767px) {
    .header .navbar-nav li.open .dropdown-menu, .header .navbar-nav li.dropdown .dropdown-menu {
        background: white;
    }

    .navbar-static-top {
        position: relative;
        top: -24px;
    }

    .topbar-right {
        position: relative;
        top: -25px;
    }

    ul.topbar-right li:first-child {
        margin-left: 7px;
        width: 100%;
    }

    ul.topbar-right li {
        margin-left: 19px;
    }

    .navbar-toggle {
        top: -40px;
    }

    ul.topbar-right li {
        width: 7%;
    }

    .topbar {
        height: 80px;
    }

    ul.topbar-right {
        float: none;
    }

    li.top-search {
        padding-top: 5px;
        border-right: 0;
    }

    .topbar {
        padding: 0;
    }
}

#RapidSSL {
    background: url("http://www.acs.edu.au/images/design/acsfrontsprite.png") no-repeat scroll -170px -415px white;
    color: black;
    display: block;
    height: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 64px 0 0;
    position: relative;
    width: 115px;
    text-decoration: none;
}

.mail {
    background: url("/img/formmail.png") white no-repeat 5px;
}

.emailbox input[type="text"] {
    padding-left: 39px;
    margin-bottom: 10px;
    color: black;
    height: 39px;
    border-radius: 3px;
}



.other-details {
    padding: 10px 0 0 0;
}

    .other-details ul {
        list-style: none;
        margin: 0 0 15px 0;
        border-bottom: 1px dashed #dadfe3;
        display: inline-block;
        width: 100%;
    }

        .other-details ul li {
            display: block;
            float: left;
            margin: 0 5px 0 0;
            border: 1px solid #dadfe3;
            border-bottom: 0;
            -webkit-border-radius: 5px 5px 0 0;
            -moz-border-radius: 5px 5px 0 0;
            border-radius: 5px 5px 0 0;
        }

            .other-details ul li a {
                color: #8a9499;
                text-transform: uppercase;
                display: block;
                padding: 7px 15px;
                background: #eef2f5;
            }

                .other-details ul li a.selected {
                    background: #d7dde2;
                }

    .other-details .items {
        line-height: 1.5em;
    }

.other-details {
    padding: 10px 0 0 0;
}

.tabListCourses ul.courseTabs {
    list-style: none;
    margin: 0 0 15px 0;
    border-bottom: 1px dashed #dadfe3;
    display: inline-block;
    width: 100%;
}

    .tabListCourses ul.courseTabs li {
        display: block;
        float: left;
        margin: 0 5px 0 0;
        border: 1px solid #dadfe3;
        border-bottom: 0;
        -webkit-border-radius: 5px 5px 0 0;
        -moz-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
    }

        .tabListCourses ul.courseTabs li a {
            color: #8a9499;
            text-transform: uppercase;
            display: block;
            padding: 7px 15px;
            background: #eef2f5;
        }

            .tabListCourses ul.courseTabs li a.selected {
                background: #d7dde2;
            }

.tabListCourses .items {
    line-height: 1.5em;
}

.courseWrapper ul {
    margin-top: 0;
    margin-bottom: 10px;
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    border: 0;
    width: auto;
}

    .courseWrapper ul li {
        display: list-item;
        text-align: -webkit-match-parent;
        float: none;
        border: 0;
    }

        .courseWrapper ul li a {
            color: green;
            text-transform: none;
            display: initial;
            padding: 5px;
            background: 0;
        }

            .courseWrapper ul li a.selected {
                background: #d7dde2;
            }







input[type="radio"] {
    display: inline !important;
    margin-right: 10px !important;
}




.header .navbar-default .navbar-nav li a {
    font-size: 12px;
}

.header .navbar-nav li.open .dropdown-menu li a, .header .navbar-nav li.dropdown .dropdown-menu li a {
    font-size: 12px;
}

.banner_caption {
    padding: 10px;
    bottom: 10px;
}

.blocker {
    z-index: 1001!important;
}

.catIcons {
    text-align: center;
    font-size: 35px;
    color: white;
    padding: 5px;
    float: left;
}

.catLabels {
    text-align: center;
}

.catCard {
    padding: 15px;
}

    .catCard span {
        color: white;
        position: relative;
        top: 10px;
    }

    .catCard a {
        display: block;
        padding: 36px;
        text-align: center;
        -webkit-box-shadow: 5px 5px 18px 0px #919191;
        box-shadow: 5px 5px 6px 0px #919191;
    }

        .catCard a:hover {
            /*background-color: rgba(101, 192, 247, 0.5)!important; */
            background-color: #8a9499!important;
        }

.cardElements {
    display: inline-block;
}
